UR::DBI::Report(3pm)

NAME
UR::DBI::Report - a database report interface

SYNOPSIS
  ##- use UR::DBI::Report;
  UR::DBI::Report->use_standard_cmdline_options();
  UR::DBI::Report->generate(sql => \@ARGV);

DESCRIPTION
This module is a reporting interface which takes SQL queries in a variety of forms and prints their results with formatting options.